/* -------------------------------------------------------------------------------------------------------------
   ePages 5 - IE 7 Storefront Style Patches $Revision: 1.5.2.22 $
   ------------------------------------------------------------------------------------------------------------- */

/* - Category List --- */

  div.CategoryImage {
      float: left;
  }

  .CategoryText {
      float: left;
  }

  .ListItemProduct {
      overflow: visible;
      height: 100%;
  }

  .ListItemProduct .ImageArea{
      float: left;
      width: auto;
      height: auto;
      min-width:100px;
      min-height: 100px;
  }

  .ListItemProduct .InfoArea {
      width: auto;
      background-color: transparent !important;
  }

  .AlternateRow .ListItemProduct .InfoArea {
      background-color: transparent !important;
  }

  .ListItemProduct .InfoArea .FullSize {
    width: auto !important;
  }

  div.ImageLeft .ImageArea {
      float: left;
      min-width: auto;
      width: 206px;
  }

  div.ProductDetails .ImageAreaRight {
      min-width: auto;
      width: 206px;
  }

  div.ImageLeft div.TableLayoutRow div.InfoArea {
      clear: right;
      float: left;
      position: relative;
      left: -220px;
      padding-left: 0 !important;
  }

  div.ImageLeft div.TableLayoutRow div.InfoArea div.FullSize {
    padding-left: 220px;
  }

  .Opacity40 {
    FILTER: Alpha(opacity=40, finishopacity=40, style=0);
  }

  .MozSpacer {
      min-height: 1px !important;
      font-size: 1px !important;
      line-height: 1px !important;
  }

/* - Coins ----- */

  .NavBarBottom .CoinLabel,
  .Footer .CoinLabel,
  .Header .CoinLabel,
  .NavBarTop .CoinLabel {
      top: 6px;
      left: 1px;
   }

.NavBarRight .CoinLabel,
.NavBarLeft .CoinLabel {
	top:7px;
}

input.LinkBasket {
  margin-bottom: 2px;
  text-align: left;
  padding: 0;
  padding-left: 18px;
  overflow: visible;
}

.ListItemProduct .IEMoveLeft{
  position: relative;
  left: -45px;
}

.HotDeal .ImageArea {
      width: 150px;
}

.ProductHotDealImage {
    margin-left: 0;
  }